

.home-hero
{
  margin-bottom:0!important;

}

 .home-hero h1
 {
color:#FFF;
width: 90%;
line-height: 1.1em;
 }

 @media (min-width: 768px)
 {
      .home-hero h1
     {
    width: 85%;
   
     }
 }

 

  .home-hero h1 small
 {
display:block;
text-transform: uppercase;
    font-size: .8em;
    color: #ccc;
 }

 @media (min-width: 768px)
 {
      

     .home-hero h1 small
 {
display:block;
text-transform: uppercase;
    font-size: .6em;
    color: #ccc;
 }
 }

 @media (min-width: 997px)
 {
      .home-hero h1
     {
    width: 75%;
   
     }

     .home-hero h1 small
 {
display:block;
text-transform: uppercase;
    font-size: .4em;
    color: #ccc;
 }
 }

 .home-hero p
 {
color:#FFF;
 }

 .home-hero.with-image
  {
background-position: center; 
background-repeat: no-repeat; 
background-size: cover; 
height: auto;
background: transparent;

  }

   @media (min-width: 997px)
    {
.home-hero.with-image
  {

height: 60vh;


  }

    }

    @media (min-width: 1200px)
    {
.home-hero.with-image
  {

height: 50vh;

  }

    }


.club-divider {
  background:#000;
    border-bottom: 1px dotted #444;
    text-align: center;
    height: 1px;
}

.club-divider img {
    margin-top: -25px;
    background:#000;
    display:none;
}

.content-block .overlay-player
{
  position:relative;
  display:block;
  cursor:pointer;
}

.content-block .overlay-player .overlay-play
{
  position: absolute;
    width: 80px;
    z-index: 999;
    bottom: 45%;
    left: 45%;
}

.content-block blockquote
{
    font-style: normal;
    font-size: 18px;
    margin: 48px 0 0 12px;
    padding: 0.15em 0 0.15em 24px;
    line-height: 1.25;
    position: relative;
    color: #EFEFEF;
}
@media (min-width: 992px)
    {
.content-block blockquote
{
    font-style: normal;
    font-size: 48px;
    margin: 48px 0 0 48px;
    padding: 0.15em 0 0.15em 40px;
    line-height: 1.45;
    
}
}



.content-block blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -10px;
    color: #7a7a7a;
}



.content-block h2
  {
        padding-bottom:12px;
  }

  .content-block h2 small
  {
        display: block;
   text-transform: uppercase;
    color: #666;
    font-size: 0.8em;
  }

 .content-block  .selectPlan.platinum {
    max-width: 100%!important; 
}

  .one-page-red .content-block  h2 small
  {

    color: #CCC;
  }

   .one-page-club .content-block  ul
  {

    padding-left:20px;
    list-style: disc;
  }

    .one-page-club .content-block  li
  {
border-bottom:1px dotted #666;
padding:12px 0;
font-size:1.2em;
  }

   .content-block .actions
  {
       margin-top:48px;
  }

    .content-block .actions img
  {
       
  }

   @media (min-width: 997px)
    {
      .content-block .actions img
      {
           max-width:40%;
           margin-right:12px;
           display:inline-block!important;
      }
    }

    .content-block p
  {
    font-size:1.2em;
    line-height: 1.4em
  }

   .content-block p.social-block
  {
    text-align:center;
  }

   .content-block p.social-block img
  {
    display:inline-block!important;
    width:35%!important;
  }

  .content-block .free
  {
       display: block;
    margin-top: 12px;
    padding: 10px;
    max-width: 100%;
    font-size: 0.9em;
    text-align:center;
    max-width:90%;
  }

  .content-block .free a
  {
       color:#666;
  }

  .content-block .btn
  {
       display: block;
    margin-top: 24px;
    padding: 10px;
    max-width: 100%;
    font-size: 1em;
    white-space: normal!important;

  }
  .content-block .btn.x-large
  {
     
    font-size: 1.1em;
  }


   @media (min-width: 997px)
    {
.content-block .btn
  {
      
    max-width:90%;
    font-size: 1.1em;
    padding:12px;
  }

  .content-block .btn.x-large
  {
     
    font-size: 1.3em;
  }

    }

@media (max-width: 480px)
    {
.content-block .selectPlan
  {
      
    padding:48px 20px;
  }
}

  

 .one-page .btn
 {
  background:#bd252c;
  color:#FFF;
  transition: .5s;
 }

 .one-page .btn:hover
 {


 }
 
 .one-page-red
 {
  background:#bd252c;
  color:#FFF;
 }




  .one-page-red .btn
 {
  background:#84141a;
  color:#FFF;
  transition: .5s;
 }

 .one-page-red .btn:hover
 {
  background: #63080d;
 }

 .one-page-club
 {
  background:#090909;
  color:#FFF;
 }

 .one-page-club .btn
 {
  
  color:#FFF;
 }

 .one-page-grey
 {
  background:#dedede;
  color:#000;
 }

 .one-page-grey .btn
 {
  background:#323232;
  color:#FFF;
  transition: .5s;
 }

 .one-page-grey .btn:hover
 {
  background: #0c0c0c;
 }

 .two-column-grid .content-block, .home-hero .content-block
    {
      padding:24px;
    }

 @media (min-width: 997px)
    {


     .two-column-grid
     {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1px;
   grid-template-rows: auto, 10vw;
   }

   .two-column-grid .content-block
    {
      padding:96px 24px;
    }

    .home-club-panel .content-block
    {
      padding:96px 48px;
    }

    .two-column-grid .content-block.inner-content-block
    {
      padding:0 48px 48px 48px;
      margin-top:-48px;
    }

    }

    
@media (max-width: 768px)
    {
     .two-column-grid h2 
    {
    font-size:1.5em;
    }
  }

    .two-column-grid img
    {
      max-width:300px; 
       padding:0 0; 
       display: block;
       margin:0 auto;
    }

    @media (min-width: 768px)
    {
    .two-column-grid img
        {
          max-width:70%; 
           
        }
    }


    
    @media (min-width: 997px)
    {
    .two-column-grid img
        {
          max-width:100%; 
           
        }
    }

  

    .two-column-grid img.inner-image
    {
      max-width:250px; 
       margin:48px auto;
    }

   /* Other Offers */

.partners-grid
   {
    padding:24px 24px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 24px;
    grid-template-rows: auto, 10vw;

   }

.partners-grid .partner-benefit
   {
   
 display: block;
 min-height:250px;
 position:relative;
   }

@media (min-width: 768px)
    {
   .partners-grid
   {
    padding:48px 24px;
    
    grid-template-columns: repeat(2, 1fr);

   }
 }

 @media (min-width: 997px)
    {
   .partners-grid
   {

    
    grid-template-columns: repeat(2, 1fr);

   }

    .partners-grid .partner-benefit
   {
   
 display: block;
 min-height:350px;
 position:relative;
   }
 }

 @media (min-width: 1200px)
    {
   .partners-grid
   {

    
    grid-template-columns: repeat(2, 1fr);

   }

  
 }

   .partners-grid a
   {
   cursor:pointer;
   }

   

   

   .partners-grid .partner-info
   {
    padding:0 14px 12px 24px;
  color:#FFF;
  position: absolute;
    bottom: 0;
   }

   .partners-grid h4
   {
   color:#FFF;
   }

   .partner-main .logo-image
   {
    text-align:center;
   }



   .partner-main .logo-image img
   {
    max-width:100%;
        max-height: 150px;
    margin-top: 48px;
   }

.partner-main .main-image
{
  margin: -5px 4px 0 4px;
    border-top: 3px solid #bd262c;
}

   .partner-main .main-image img
   {
    width:100%;
    
   }

   .partner-main .partner-detail
   {
margin-top:24px;
   }

   .partner-offer .club-offer-panel a
   {
    color:#FFF!important;
   }


   /* home page new styles - no existing in style.css */

   /*  NEWS PANELS  */
   /* add wrapper around news items and coming soon vertical type block and styles 0511 DH */
    h4.home-title
   {
font-size: 1.6em;
    color: #333;
    font-size: 1.6em;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-left: 30px;
    position: relative;
    width: 300px;
   }

   h4.home-title:before
   {
     content:url('/images_new/home-target.png');
     position:absolute;
     left:0;
   }



   @media (min-width: 768px)
    {
  h4.home-title
   {
    
   }
    }

    .one-page-club .home-title
    {
      color: #FFF;
    
    }

    #secondary  h4.home-title
   {
font-size: 1.4em;
   }

   #secondary .overlay .news_snippit {
    font-size: 1.3em;
}

    a.home-more
   {
    color: #080808;
    font-size: 1.2em;
  
   }

   @media (max-width: 768px)
    {
   a.home-more
   {
    float: none!important;
   }
    }

.home_member_benefits
{
  padding-left:0!important;
}

.home_member_benefits li
{
  border-bottom:1px solid #CCC;
  padding:12px 0;
  font-size:1.1em;
}

   
.news-item-wrapper
{
margin-bottom:24px;
}

.news-item-wrapper .image
{
  position:relative;
}

.coming-soon .image
{
  padding-bottom:75%;
}

.overlay
{
  position: absolute;
    bottom: 0;
    width: 100%;
   height:150px;
    background: rgba(5,5,5,0);
    background: -moz-linear-gradient(top,rgba(5,5,5,0) 0%,rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(5,5,5,0)),color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top,rgba(5,5,5,0) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top,rgba(5,5,5,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top,rgba(5,5,5,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,rgba(5,5,5,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#050505',endColorstr='#000000',GradientType=0);
    align-items: flex-end;
    margin-bottom: 0;
}



.news_snippit{
    
    padding:0 18px 20px 18px;
    margin-bottom:0;
}

.overlay .news_snippit{
    color:#FFF;
     position:absolute;
     bottom:0;
     font-size:1.5em;
     font-weight:700;
}

.overlay .news_snippit span{
    
     font-size:0.8em;
     color:#bd252c;
    
}

.overlay .news_snippit img{
    
    width:14px;
}


.news-style-inner
{
  border-top:2px solid #bd252c;
    padding:10px 0;
}

.news_snippit a, .news-style-inner a{
    color: #000;
    font-size: 15px;
    font-weight:600;
}




/* end new section DH */

   /* FIND PANELS */

.find-restaurants
{
   background: #2f2e2e;
   }

   .find-restaurants a
{
   color: #FFF;
   }



 .find-restaurants.uk
{
   background: #bd262c;
   }

   .find-restaurants .image
{
   position: relative;
   height:120px;
   }

   .find-restaurants .image h4
{
   position: absolute;
    bottom: 12px;
    left: 12px;
    color: #FFF;
   }

   /*  ADD OFFER PANEL */

   .alert-offer-panel
   {
    background-color: #be0116;
    
    margin-top: 24px;
    xborder: 1px solid #5d0102;
    xbox-shadow: 0px 0px 10px 0px rgba(204,202,204,1);
    width:100%;
   }



   .alert-offer
   {
    padding: 5px;
    xborder: 1px solid #FFF;
    display:block;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-size:110%;
    cursor:pointer;
  }

   .alert-offer:hover
   {
     background-color: #900111;
    color: #FFF;
    
  }

  @media (min-width: 768px)
    {
.alert-offer
   {
   font-size:130%;
  }

  .alert-offer-panel
   {
    
    width:85%;
   }
    }



  .alert-offer img
   {
    display:inline!important;
  }

  .alert-offer i
   {
    
    color: #FFF;
   
  }

  /* add INLINE Form */

  .inline-form-block
  {
    padding:20px
  }

/* fix for ipad landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .overlay .news_snippit{
         font-size:1.2em;
    }
    
    h4.home-title {
        font-size: 1.5em;
    }    
    
    a.home-more {
        margin-top: -25px;
    }    
}
